package inc

import (
	inkwell "git.teletypegames.org/engines/inkwell"
)

func backgroundTrinketShop() inkwell.Asset {
	return inkwell.Asset{
		Name: BgTrinketShop,
		Path: "assets/bg/trinket_shop.png",
		Kind: inkwell.AssetImage,
	}
}
